# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-02-24 14:11
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0035_merge_20190217_1637'),
        ('api', '0035_merge_20190223_2242'),
    ]

    operations = [
    ]
